List call charges
Trillet OEM API: One row per call charge, newest first.
GET
One row per call charge, newest first. Needs usage:read.
Loading code example
Loading code example
Authorizations
Authorizationstringheaderrequired
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
fromstring<date-time>
Start, inclusive. Default is the start of the current month (UTC).
tostring<date-time>
End, exclusive. Default is now.
tenantIdstring
Only this tenant.
Pattern:
^[a-fA-F0-9]{24}$limitintegerdefault: 50
Required range:
x >= 1, x <= 200Default:
50starting_afterstring
The id of the last row on the previous page.
Pattern:
^[a-fA-F0-9]{24}$Response
application/json
A page of call charges.
objectstringrequireddataarray<object>requireddata.idstringPattern:
^[a-fA-F0-9]{24}$data.tenantIdstringPattern:
^[a-fA-F0-9]{24}$data.callIdstring | nullTrillet's internal call identifier.
data.callHistoryIdstring | nullThe call history ID. Matches data.call.id in call events.
data.atstring<date-time>data.billedSecondsnumberdata.ratePerMinutenumberdata.amountnumberUSD.
hasMorebooleanrequiredLast updated on